## libminlog-java 1.2

=== debian/changelog ===
libminlog-java (1.2-3) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts in /usr/share/maven-repo
  * debian/control:
    - Maintenance assigned to the Debian Java Maintainers
    - Standards-Version updated to 3.9.6 (no changes)
    - Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Jun 2015 09:14:44 +0200

libminlog-java (1.2-2) unstable; urgency=low

  * Upload to unstable
  * d/control: Use canonical URL for Vcs-* fields.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 07 May 2013 20:32:52 +0200

libminlog-java (1.2-1) experimental; urgency=low

  * Initial release. (Closes: #700263)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 09 Feb 2013 13:55:21 +0100
