=== debian/control ===
Source: libminlog-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, javahelper (>= 0.43), maven-repo-helper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/libminlog-java.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libminlog-java.git
Homepage: https://github.com/EsotericSoftware/minlog

Package: libminlog-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: minimal Java logging library
 MinLog is a Java logging library. Key features:
  * Zero overhead Logging statements below a given level can
    be automatically removed by javac at compile time.
    This means applications can have detailed trace and debug logging
    without having any impact on the finished product.
  * Simple and efficient The API is concise and the code is
    very efficient at runtime.
  * Extremely lightweight The entire project consists of a single Java file
    with ~100 non-comment lines of code.

Package: libminlog-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: minimal Java logging library - doc
 MinLog is a Java logging library. Key features:
  * Zero overhead Logging statements below a given level can
    be automatically removed by javac at compile time.
    This means applications can have detailed trace and debug logging
    without having any impact on the finished product.
  * Simple and efficient The API is concise and the code is
    very efficient at runtime.
  * Extremely lightweight The entire project consists of a single Java file
    with ~100 non-comment lines of code.
 .
 This package contains the Javadoc API
