=== debian/watch ===
version=3
http://code.google.com/p/minlog/downloads/list?can=1 \
 .*/minlog-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz) \
 debian debian/orig-tar.sh
