## libminlog-java 1.3.0

=== debian/changelog ===
libminlog-java (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build with Maven instead of javahelper
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Jan 2017 10:17:03 +0100
