## libminlog-java 1.3.1

=== debian/changelog ===
libminlog-java (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Sep 2024 09:25:58 +0200
