=== debian/control ===
Source: libminlog-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libmaven-bundle-plugin-java,
 maven-debian-helper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/libminlog-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libminlog-java
Homepage: https://github.com/EsotericSoftware/minlog

Package: libminlog-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: minimal Java logging library
 MinLog is a Java logging library. Key features:
  * Zero overhead Logging statements below a given level can
    be automatically removed by javac at compile time.
    This means applications can have detailed trace and debug logging
    without having any impact on the finished product.
  * Simple and efficient The API is concise and the code is
    very efficient at runtime.
  * Extremely lightweight The entire project consists of a single Java file
    with ~100 non-comment lines of code.
